IF COL_LENGTH('dbo.Empresas_Sedes_Sec_Recuros_Horarios', 'Cupo_Max_Comp_Tipo') IS NULL
ALTER TABLE Empresas_Sedes_Sec_Recuros_Horarios ADD Cupo_Max_Comp_Tipo CHAR(1)

--------------------------------------------------------------------------------------

IF COL_LENGTH('dbo.CRM_Turnos', 'Tipo_Reserva') IS NULL
ALTER TABLE CRM_Turnos ADD Tipo_Reserva CHAR(1)

--------------------------------------------------------------------------------------

IF COL_LENGTH('dbo.CRM_Turnos_Clientes', 'Id_Turno_Tomado') IS NULL
ALTER TABLE CRM_Turnos_Clientes ADD Id_Turno_Tomado BIGINT


